Subject: Re: order fix and shipping adjustment needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 2 Nov 2007 10:14:07 -0400

If in "full set" you mean 1st set then the answer is no.
It should be that the 1st set shipping is $7.75 and the add'l set is $5.75.  So to summarize everything it should be set like the following:
1st C-set = $7.75     C-set (add'l) = $5.75
1st State set = $7.75    State set (add'l) = $5.75
1st LP set = $7.75    LP set (add'l) = $5.75
1st Agri set = $7.75   Agri set (add'l) = $5.75
The only time I see a problem is if a user picks (2) c-sets add'l and the shipping will only charge $5.75 x2.  I am guessing that you have add code to catch that and address that separately.  Let me know your thoughts on that.
Thanks,
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, November 02, 2007 12:25 AM
  Subject: Re: order fix and shipping adjustment needed

  So should Complete Set Additional be considered a full set?  Right now it is not.

  Mike wrote: 
    Yes.  All full and additional sets are $7.75 for the first and $5.75 for each additional.
    Thanks,
    Mike - LLPS

      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Wednesday, October 31, 2007 9:04 PM
      Subject: Re: order fix and shipping adjustment needed

      This shipping method checks for the presence of full sets in the order.  Since these product types were new they had not been added to the list of types that are considered full sets.  I have added them.

      Currently these product types are considered full sets for this shipping method:

      Complete Set
      State Only
      Other available sets
      Other available sets additional

      Should I also add Complete Set Additional to this list?

      Mike Grove

      Mike wrote: 
        Mike,
        Please change order #408504 to have the shipping read $13.50 and the Order total & Payment recv'd is $125.50.
        It appears that when entering orders which include the Lawsuit Prevention sets (products 237 & 238), the shipping is going in incorrectly. Can you adjust this for me so that the shipping goes in like it does for the regular sets.  (These sets are also in Spanish which would need this as well).
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]